/* CSS Document */

html{ margin:0}

body {

	/*font-family:"Arian AMU", "GHEA Grapalat", "Sylfaen", "Arial AMU", sans-serif !important;*/

    font-family:Arial, sylfaen;

    /*font-family:"Arial AMU", Arial, sylfaen;*/

    font-size: 13px;

	font-weight:normal;

	color:#5e5e5e;

	background:#e6e9ea;

	

}



input, select, textarea {

    font-family: Arial, sylfaen;

}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {

    margin: 0;

    padding: 0;

}

table {

    border-collapse: collapse;

    border-spacing: 0;

}

fieldset, img {

    border: 0 none;

}



img{ vertical-align:middle; border:none;}



a, 

a:link, 

a:active, 

a:visited {color:#676667; text-decoration:underline;font-family:Arial, sylfaen;}

a:hover {text-decoration:none;}



.fl{ float:left;}

.fr{ float:right;} 

.cb{ clear:both;}

.hidden{ display:none; }

.error{

    background: none repeat scroll 0 0 #FBE6F2;

    border: 1px solid #D893A1;

    color: #333333;

    padding: 10px;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	border-radius:4px;

}

.success{

    background: none repeat scroll 0 0 #77EFD9;

    border: 1px solid #1E665B;

    color: #333333;

    padding: 10px;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	border-radius:4px;

}

.border{ border:1px solid #284c6d; }





.content{ width:1200px; margin:0 auto; /*border-left:1px solid #284c6d; border-right:1px solid #284c6d;*/ }

.header{ /*width:1200px; margin:0 auto;*/ height:120px;

  background: -moz-linear-gradient(top, #ebeff0 0%, #d8dcdd 100%); 

  background: -webkit-linear-gradient(top, #ebeff0 0%, #d8dcdd 100%); 

  background: -ms-linear-gradient(top, #ebeff0 0%, #d8dcdd 100%); 

  background: linear-gradient(top, #ebeff0 0%, #d8dcdd 100%);

}

.header .top-line{ height:20px; background-color:#284c6d; }

.header .left{ float:left; margin:20px 0 0 20px; }

.header .left a{ display:block; float:left; width:99px; height:60px; /*margin-top:15px; background: url(../images/logo.png) top no-repeat;*/ }

.header .left a img{ width:60px; }

.header .left span{ float:left; margin:5px 0 0 0px; /*width:689px; height:62px; display:block; Sbackground: url(../images/logo_text.png) top no-repeat;*/ }

.header .left span img{ width: 500px; }



.header .right{ float:right; }

.header .right .language{ padding:10px; background-color:#d2d7da; color:#9c9c9d }

.header .right .language a{ font-size:13px; text-decoration:none; color:#9c9c9d; }

.header .right .language a:hover, .header .right .language a.active{ color:#235785; text-decoration:none; }

.header .right .language a.active{ font-weight:bold; }

.header .right .social{ /*float:right;*/ }

.header .right .social a{ display:block; float:right; width:27px; height:26px; margin:10px 5px; }

.header .right .social a.home{ background: url(../images/top-icons/home.png) top no-repeat; }

.header .right .social a.home:hover{ background: url(../images/top-icons/home_hover.png) top no-repeat; }

.header .right .social a.sitemap{ background: url(../images/top-icons/sitemap.png) top no-repeat; }

.header .right .social a.sitemap:hover{ background: url(../images/top-icons/sitemap_hover.png) top no-repeat; }

.header .right .social a.feedback{ background: url(../images/top-icons/feedback.png) top no-repeat; }

.header .right .social a.feedback:hover{ background: url(../images/top-icons/feedback_hover.png) top no-repeat; }



.footer_{ 

  background: -moz-linear-gradient(top, #ebeff0 0%, #d8dcdd 100%); 

  background: -webkit-linear-gradient(top, #ebeff0 0%, #d8dcdd 100%); 

  background: -ms-linear-gradient(top, #ebeff0 0%, #d8dcdd 100%); 

  background: linear-gradient(top, #ebeff0 0%, #d8dcdd 100%);

}

.footer_ .bottom-line{ height:20px; background-color:#284c6d; }

.footer_ .cont{ padding:30px 10px 10px 10px; }

.footer_ .cont .follow{ margin-bottom:10px; text-align:right; margin-bottom:10px; float:right; }

.footer_ .cont .link{ margin-bottom:10px; text-align:right; font-size:14px; color:#1a2f5a; clear:both; }

.footer_ .cont .link a{ font-size:14px; color:#1a2f5a; text-decoration:none; }

.footer_ .cont .link a:hover{ color:#1a2f5a; text-decoration:none; }

.footer_ .cont .coryright{ font-size:14px; color:#1a2f5a; }



.carousel-cont{ height:342px; }



.menu, .menu ul{ list-style:none outside none; }

.menu{ position:relative; }

.menu ul{ position:absolute; top:90px; left:0; z-index:1000; display:none; background-color:#284c6d; width:1200px; }

.menu li{ float:left; padding:0; width: 14.2%;

  background: -moz-linear-gradient(top, #e2e6e6 0%, #cfd2d2 100%); 

  background: -webkit-linear-gradient(top, #e2e6e6 0%, #cfd2d2 100%); 

  background: -ms-linear-gradient(top, #e2e6e6 0%, #cfd2d2 100%); 

  background: linear-gradient(top, #e2e6e6 0%, #cfd2d2 100%);

}

.menu li:hover{ /*background-color:#284c6d;*/ }

.menu li:hover a, .menu li a.active, .menu li ul li a{ background-color:#284c6d; color:#FFF; }

.menu li:hover ul{ display:block; }

.menu li a{ display:block; height:70px; /*width:150px;*/ padding:10px 9px 10px 10px; border-right:1px solid #FFF; border-left:1px solid #bbbbbb; text-decoration:none; color:#1a2f5a; text-transform:uppercase; font-size:15px; }

.menu li ul li a{ font-size:13px; text-transform:none; }

.menu li a.first{ border-left:none; /*width:153px;*/ }

.menu li a.last{ border-right:none; /*width:152px;*/ }

.menu li a img{ display:block; margin-bottom:5px; }

.menu li a img.active{ display:none; }

.menu li:hover img, .menu li a.active img{ display:none; }

.menu li:hover img.active, .menu li a.active img.active{ display:block; }

.menu li:first-child{ width: 14.2%; }
.menu li:last-child{ width: 14.8%; }

/*

.menu .block{

  background: -moz-linear-gradient(top, #e2e6e6 0%, #cfd2d2 100%); 

  background: -webkit-linear-gradient(top, #e2e6e6 0%, #cfd2d2 100%); 

  background: -ms-linear-gradient(top, #e2e6e6 0%, #cfd2d2 100%); 

  background: linear-gradient(top, #e2e6e6 0%, #cfd2d2 100%);	

}

.menu .block a img{ display:block; margin-bottom:5px; }

.menu .block a, .menu .sub a{ float:left; display:block; padding:10px; height:100px; width:200px; border-right:1px solid #FFF; border-left:1px solid #bbbbbb; text-decoration:none; color:#1a2f5a; text-transform:uppercase; font-size:15px; }

.menu .block a:hover, .menu a.active{ background-color:#284c6d; color:#FFF; }

.menu .block a.first, .menu .sub a.first{ border-left:none; }

.menu .block a.last, .menu .sub a.last{ border-right:none; }

.menu .sub{ background-color:#284c6d; }

.menu .sub a{ height:80px; color:#FFF; font-size:13px; }

*/



.hotline-search{ padding:20px 10px; }

.hotline-search .hot{ float:left; width:210px; color:#b21f2a; font-size:15px; white-space: nowrap; }

.hotline-search .line{ float:left; width:630px; height:5px; background-color:#b21f2a; margin:8px 20px; }

.hotline-search .search{ float:left; width:300px; }
.hotline-search .search .gsc-control-cse {
    background-color: #e6e9ea;
    border-color: #e6e9ea;
    padding: 0;
}



.container{}



.column-left{ float:left; width:220px; margin: 0 20px 0 0; }

.column-right{ float:left; width:310px; margin: 0 0 0 20px; }

.column-center{ float:left; width:630px; margin: 0; }

.column-center.large{ width:870px; }

.column-bottom{ margin:80px 0 0 0; }



.column-left .block, .column-right .block{ margin:0 0 20px 0; background-color:#d2d6d9; }

.column-bottom .block{ float:left; width: 310px; margin:0 20px 0 0; background-color:#d2d6d9; }

.column-left .block .title, .column-right .block .title, .column-bottom .block .title{ position:relative; background-color:#284c6d; color:#FFF; font-size:15px; font-weight:bold; text-transform:uppercase; padding:10px; display:block; text-decoration:none; position:relative; }

.column-left .block .title i, .column-right .block .title i, .column-bottom .block .title i{ position:absolute; top:8px; right:8px; width:26px; height:25px; background: url(../images/more.png) top no-repeat; }

.column-left .block .title span, .column-right .block .title span{ }



.column-bottom .block-link{ float:left; width: 260px; margin:0 20px 0 0; }

.column-bottom :last-child.block-link { margin:0; }

.column-bottom .block-link a{ position:relative; display:block; padding:38px 40px; background-color:#284c6d; color:#FFF; font-size:15px; font-weight:bold; text-transform:uppercase; text-decoration:none; margin-bottom:10px; }

.column-bottom .block-link a:last-child{ margin-bottom:0; }

.column-bottom .block-link a i{ position:absolute; top:36px; right:15px; width:26px; height:25px; background: url(../images/more.png) top no-repeat; }



.block.block-comment{ /*background-color:#d2d6d9;*/ }

.block.block-comment .title{ padding-left:43px; }

.block.block-comment .title span{ position:absolute; top:4px; left:5px; display:block; width:32px; height:33px; background: url(../images/comment.png) top no-repeat; }

.block.block-comment form{ padding:15px 15px 0 15px; }

.block.block-comment form input[type="text"]{ width:97%; border:1px solid #969696; margin-bottom:10px; padding:2px; color:#8a8a8a; }

/*.column-bottom .block.block-comment{ float:left; width: 220px; }*/



.block .title-text{ font-size:17px; font-weight:bold; color:#284c6d; padding:10px; text-transform:uppercase; }

.block .cont{ padding:0 10px 10px; }





.block-block-faq{ position:relative; }

.block-block-faq .title{ padding-left:45px !important; font-size:14px !important; }

.block-block-faq .title span{ position:absolute; top:3px; left:5px; display:block; width:34px; height:35px; background: url(../images/faq.png) top no-repeat; }

.block-block-faq .date{ padding:10px; }

.block-block-faq .more{ position:absolute; right:8px; bottom:8px; text-align: right; z-index: 1; }


.block-faq{ background-color:#f8f8f8; padding:15px; border:1px solid #b0b5b9; margin:10px 0;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	border-radius:4px;

}

.block-faq .title{ display:block; color:#444444; font-size:14px; font-weight:bold; text-decoration:none; }

.block-faq .title.active{ color:#2e96db; }

.block-faq .title b{ float:left; display:block; width:20px; font-size:30px; text-align:center; margin-top:-8px; }

.block-faq .title span{ display:block; margin-left:30px; }

.block-faq div{ margin:15px 0 0 30px; }





.index-article{ margin-bottom:20px; }

.index-article a.title{ /*background-color: #7d7f83; color: #FFFFFF;*/ color:#284C6D; padding:10px; float:left; display:block; width:295px; text-align:center; font-size: 15px; font-weight: bold; text-transform: uppercase; text-decoration:none;

  background: -moz-linear-gradient(top, #ebeff0 0%, #cacfd2 100%); 

  background: -webkit-linear-gradient(top, #ebeff0 0%, #cacfd2 100%); 

  background: -ms-linear-gradient(top, #ebeff0 0%, #cacfd2 100%); 

  background: linear-gradient(top, #ebeff0 0%, #cacfd2 100%);

}

.index-article a.title.active{ background: #284C6D; color:#FFF; }



.index-doctor{ margin-bottom:20px; }

.index-doctor a.title{ padding: 10px; float:left; display:block; width:295px; text-align:center; color: #284C6D; font-size: 15px; font-weight: bold;  text-transform: uppercase; text-decoration:none;

  background: -moz-linear-gradient(top, #ebeff0 0%, #cacfd2 100%); 

  background: -webkit-linear-gradient(top, #ebeff0 0%, #cacfd2 100%); 

  background: -ms-linear-gradient(top, #ebeff0 0%, #cacfd2 100%); 

  background: linear-gradient(top, #ebeff0 0%, #cacfd2 100%);

}

.index-doctor a.title.active{ background: #284C6D; color:#FFF; }

.index-doctor a.title:first-child{ width:294px; border-right:1px solid #f9f9f9; }

.index-doctor table{ width:100%; background-color:#e0e4e6; }

.index-doctor table tr td{ width:25%; border:1px solid #f9f9f9; text-align:left; vertical-align:middle; }

.index-doctor table tr td:first-child{ border-left:1px solid #e0e4e6; }

.index-doctor table tr td:last-child{ border-right:1px solid #e0e4e6; }

.index-doctor table tr:last-child td{ border-bottom:1px solid #e0e4e6; }

.index-doctor table tr td a{ color: #b21f2a; text-decoration:none; padding:5px; display:block; }

.index-doctor .more{ background-color:#e0e4e6; }



.index-news{ margin-bottom:20px; }

.index-news .cont{ position:relative; }

.index-news .cont .sloy{ position:absolute; width:630px; height:40px; background-color:#7c7f82; opacity:0.5; }

.index-news .cont .title{ position:absolute; top:10px; left:20px; color: #284C6D; font-size: 15px; font-weight: bold;  text-transform: uppercase; }

.index-news .cont .dots{ position:absolute; top:16px; right:0px; }

.index-news .cont .dots span{ float:left; display:block; width:9px; height:9px; background: url(../images/dot_act.png) top no-repeat; margin-right:5px; cursor:pointer; }

.index-news .cont .dots span.active{ background: url(../images/dot.png) top no-repeat; }

/*.index-news .cont .title span{ opacity:1; }*/

.index-news table{ width:100%; background-color: #D2D6D9; }

.index-news table tr td{ width:25%; border-right:1px solid #868698; }

.index-news table tr td:last-child{ border-right:1px solid #D2D6D9; }



.right-news{ background-color: #d2d6d9; margin-bottom:20px; position:relative; }

.right-news .sloy{ position:absolute; width:310px; height:40px; background-color:#7c7f82; opacity:0.5; }

.right-news a.title{ position: absolute; color: #284C6D; font-size: 14px; font-weight: bold;  text-transform: uppercase; padding:10px; }

.right-news .dots{ position:absolute; top:16px; right:0px; }

.right-news .dots span{ float:left; display:block; width:9px; height:9px; background: url(../images/dot_act.png) top no-repeat; margin-right:5px; cursor:pointer; }

.right-news .dots span.active{ background: url(../images/dot.png) top no-repeat; }

.block-right-news{ padding:10px 10px 10px 10px; }

.block-right-news a.ttl{ color: #284C6D; font-size:13px; text-decoration:none; }

.block-right-news .date{ padding:5px 0; }

.block-right-news .more{ margin:0 -10px -10px 0; }



.block-article{ background-color: #D2D6D9; }

.block-article .article-title{ padding:10px 10px 5px; color:#284C6D; font-size:13px; font-weight:bold; text-decoration:none; display:block; }

.block-article .date{ padding:0 10px; }

.block-article .article-cont{ padding:10px; }



.date{ color:#959595; display: block; }

.more{ text-align:right; }

a.more{ background-color:#274b6c; color:#FFF; padding:10px 35px 10px 10px; text-decoration:none; position:relative; }

a.more i{ position:absolute; top:5px; right:5px; display:block; width:26px; height:25px; background: url(../images/more.png) top no-repeat; }

a.more.price{ padding-left:25px; }

a.more.price i:first-child{ top:9px; left:9px; width:10px; height:17px; background: url(../images/price.png) top no-repeat; }



.block-news{ border-bottom:1px solid #b0b5b9; padding:10px 0; }

.block-news.last{ border-bottom:none; }

.block-news .news-pic, .news-content .news-pic{ float:left; margin:0 10px 5px 0; display:block; background-color:#274b6c; text-decoration:none; }

.block-news .date, .news-content .date{ padding:5px 0; color:#FFF; text-align:center; text-decoration:none; }

.block-news .title, .news-title{ font-size:14px; color:#274b6c; text-decoration:none; }

.block-news .cont{ margin:10px 0; }

.block-news a.more{ float:none; margin:0;  }

.news-content{ margin-top:10px; }





.page-title{ position:relative; width:auto; background:url(../images/more.png) 12px 12px no-repeat #274b6c; padding:15px 15px 15px 50px; color:#FFF !important; font-size:15px; text-transform: uppercase; text-decoration:none !important; }

.page-title-sub{ display:block; color:#274b6c !important; font-size:15px; text-decoration:none !important; text-transform: uppercase; font-weight:bold; }

.page-content{ background-color:#f5fafb; padding:10px; margin-top:15px; }





.paging{ text-align:center; }

.paging span{ padding:10px; background-color:#d2d6d9; }

.paging a{ background-color:#f8f8f8; color:#274b6c; text-decoration:none; margin-right:10px; padding:5px 10px; }

.paging a:last-child{ margin-right:0; }

.paging a.active, .paging a:hover{ color:#FFF; background-color:#274b6c; }





.article-category a.article-cat-title{ display:block; padding:10px 0 3px; font-size:15px; color:#274b6c; font-weight:bold; text-decoration:none; border-top:1px solid #b0b5b9; }

.article-category a.article-cat-title:first-child{ border-top:none; }

.article-category .block-news{ border-bottom:none; }





.block-doctor{ float:left; position:relative; margin: 20px 6px 0 6px; }

.block-doctor a.title{ position:absolute; bottom:0; left:0; display:block; width:250px; padding:10px; background-color:#274b6c; opacity:0.7; color:#FFF; text-transform: uppercase; text-decoration:none; }

.block-doctor-deatail img{ float:left; margin:0 10px 10px 0; }

.block-doctor-deatail .title{ font-size:15px; color:#274b6c; margin-bottom:10px; }





a.sitemap-1{ display:block; text-decoration:none; margin:10px 0 0 20px; color:#4b4a4a; font-size:15px; text-transform:uppercase; }

a.sitemap-2{ display:block; text-decoration:none; margin:5px 0 0 60px; }

a.sitemap-1:hover, a.sitemap-2:hover{ text-decoration:underline; }







.form{ margin-bottom:50px; }

.form .error{ margin: 0px 192px 20px 320px; }

.form .success{ margin: 0px 20px; text-align:center }

.form .block{ margin-bottom:10px; }

.form .block span{ display:block; float:left; }

.form .block span.label{ width:300px; text-align:right; margin:5px 20px 0 0; }

.form .block span.label b{ color:#F00; }

.form .block span input[type="text"]{ width:300px; }



.add-comment .date{ color:#274b6c; text-align:left; }







/* --------------------------------  Gallery Start ----------------------------------- */



.block-gallery a.title{ display:block; color:#274b6c !important; font-size:15px; text-decoration:none !important; text-transform: uppercase; font-weight:bold; margin:10px 0 10px 10px; }



.photo-block{
	/*float:left;*/
	width:268px;
	padding: 0 6px 20px;
}

.photo-block p{ position:absolute; bottom:20px; left:6px; display:block; width:250px; padding:10px; background-color:#274b6c; opacity:0.7; color:#FFF; text-transform: uppercase; text-decoration:none; }

.photo-block a img{
	/*float:left;*/
	margin:0 !important;
}

.photo-block .title a {
    font-size: 16px;
    color: #D91B22;
    font-weight: normal;
    margin: 0;
    padding: 13px 0 0 45px;
	display:block;
	text-decoration:none;
}
.photo-block .title a:hover{
	text-decoration:none;
	color: #D91B22;
}

.photo-block .title img{ border:none; }

.photo-block a{
	/*display:block;*/
}
.zoom, .play{
	position:absolute;

	border:0 !important;
	margin:0 !important;
}


.gallery ul img{
	border:none !important;
	/*border-radius:0px !important;*/
	max-width:270px;
	/*height:130px;*/
}
.gallery ul img[class="zoom"]{
	width:43px;
	height:43px;
	top:40%;
	left:45%;	
}
.gallery ul img[class="play"]{
	width:42px;
	height:43px;
	top:40%;
	left:45%;	
}
.gallery ul div[class="title"] img{
	width:42px;
	height:42px;
}


/* --------------------------------  Gallery End ----------------------------------- */

.text_uniform, .textarea_uniform {

    border-color: #274b6c !important;

	border-radius:0px !important;

}